﻿@charset "UTF-8";

body {
	font-family: "Lingua Franca", Georgia, "Times New Roman", times, serif;
	font-size: 1.125rem;
	line-height: 1.875rem;
	color: rgb(7, 54, 66);
}

h1, h4 {
	font-family: IrisUPC, Arial, sans-serif;
}

h1, details {
	font-size: 5rem;
	line-height: 5.625rem;
}

h2 {
	font-size: 1.5rem;
}

h3 {
	font-size: 1.25rem;
}

h4 {
	font-size: 1.75rem;
	color: #555;
}

h5, h6, header nav>a {
	font-size: 1rem;
}

h6 {
	color: #666;
	font-weight: normal;
}

sup {
	vertical-align: super;
	font-family: "Lingua Franca", Georgia, "Times New Roman", times, serif;
	font-size: 0.8175rem;
	line-height: 1rem;
}

blockquote {
	padding-right: 1.25rem;
	padding-left: 1.25rem;
}

a {
	color: #333;
}

ul {
	list-style-type: square;
	list-style-position: inside;
}

li>a[id] {
	float: left;
}

img {
	max-width: 100%;
	width: 100%;
}

header *, main>aside *, .articles>aside * {
	color: #fff;
}

header a, main>aside a, .articles>aside a {
	text-decoration: none;
}

section::before, section>h5+h1, section>aside>h5 {
	text-align: center;
}

.farsi {
	direction: rtl;
}

/* Layout */

html {
	background: linear-gradient(rgb(55,97,127) 12rem, rgb(90,160,200) 40rem) fixed;
	background: rgb(55,97,127);
}

header, main, section, audio, footer  {
	width: 100%;
}

section.slim {
	width: ;
}

body {
	max-width: 43.75rem;
}

body, section>*, aside>*, footer>* {
	margin-left: auto;
	margin-right: auto;
}

section>*, aside>*, footer>* {
	max-width: 36.25rem;
}

header nav {
	font-size: 0;
	line-height: 0;
}

header nav>a {
	display: inline-block;
}

header nav>a:last-of-type>span {
	font-weight: normal;
}

section.about>p>a {
	margin-left: 0.625rem;
}

section.about>p>span:last-of-type, section.about>p:first-of-type ~ p {
	display: ;
}

header nav>a, header>h5>a {
	line-height: 0.9375rem;
	padding-top: 0.9375rem;
	padding-bottom: calc(0.9375rem - 2px);
	font-weight: bold;
}

header nav>a:not(:last-of-type) {
	margin-right: 1rem;
}

header nav>a, header>h5>a {
	border-bottom: 2px dotted goldenrod;
}

audio {
	display: table;
}

*+*, header, a>img {
	margin-top: 1.875rem;
}

audio, audio+h5 {
	margin-top: 0.9375rem;
}

section>h3+h3 {
	margin-top: 3.75rem;
}

body, header>h4, h2+h6, h3+h6, br, a, aside>h3, aside>h6, li>p:first-of-type {
	margin-top: 0;
}

header, section, footer {
	padding-left: 1.25rem;
}

header, section, footer {
	padding-right: 1.25rem;
}

aside {
	padding-left: 0.625rem;
}

aside {
	padding-right: 0.625rem;
}

section, footer {
	padding-top: 1.875rem;
	padding-bottom: 1.875rem;
	background: rgb(250,255,255);
}

section {
	border-radius: 2px;
}

tr>* {
	padding: 0.25rem 0.5rem;
	text-align: left;
}

tr:not(:first-of-type)>th {
	background-color: #eee;
	border-right: 0.0625rem solid #ccc;
	border-bottom: 0.0625rem solid #ccc;
}

table {
	width: 100%;
	border-collapse: collapse;
}

table, tr.halftable>* {
	font-size: 0rem;
	line-height: 0rem;
}

table>tbody>tr>* {
	font-size: 1.125rem;
	line-height: 1.875rem;
}

td, th {
	vertical-align: top;
}

td {
	border-bottom: 0.0625rem solid #ccc;
}

tr.halftable>td {
	display: block;
	padding: 0 0;
}

	tr.halftable>td>table>tbody>tr:has(+tr.spacer)>*, tr.halftable>td>table>tbody>tr:has(+tr+tr.spacer)>* {
		display: none;
	}

section.board>h3:first-child, section.contact>h3:first-child, section.about>h3:first-child {
	line-height: 1.25rem;
	padding-bottom: 0.625rem;
	padding-bottom: calc(0.625rem - 2px);
	border-bottom: 2px dotted goldenrod;
}

aside {
	background: linear-gradient(goldenrod, gold);
	border-radius: 6px;
}

footer {
	border-top: 2px solid goldenrod;
}

aside>h3>a {
	padding-top: 0.9375rem;
	padding-bottom: calc(0.9375rem - 2px);
	border-bottom: 2px dotted #fafafa;
	display: block;
}

::before, ::after {
	font-family: "Heydings Icons";
	display: inline-block;
	vertical-align: top;
}

header>h5>a:first-child::before {
	content: 'u ';
}

section::before {
	font-size: 1.75rem;
	line-height: 2.5rem;
	text-align: center;
	float: left;
	min-width: 2.5rem;
	margin-top: -0.3125rem;
	margin-right: 0.625rem;
	margin-bottom: 0rem;
	margin-left: -1.25rem;
	background: rgb(55,97,127);
	color: #fafafa;
	background: linear-gradient(GoldenRod, Gold);
	color: #444;
}

a::before {
	margin-top: -0.125rem;
	margin-right: 0.25rem;
}

.notes::before {
	
	content: 'J';
}

.news::before {
	content: 'T';
}

.board::before, .history::before {
	font-family: "Heydings Icons";
	content: 'A';
}

.articles::before {
	content: 'B';
}

.podcasts::before {
	font-family: "Heydings Controls";
	content: 'g';
}

.subscriptions a::before {
	font-family: "Heydings Controls";
	content: '8';
}

section>div {
	
}

@media print {
	::before, ::after {
		display: none;
	}
}

@media screen and (min-width: 720px) {
	tr.halftable>td>table>tbody>tr>* {
		font-size: 1rem;
		line-height: 1.875rem;
		padding: 0.125rem 0.25rem 0.0625rem 0.25rem;
	}
	tr.halftable>td {
		display: table-cell;
	}
	tr.halftable>td>table>tbody>tr:has(+tr.spacer)>*, tr.halftable>td>table>tbody>tr:has(+tr+tr.spacer)>* {
		display: table-cell;
	}
}

@media screen and (min-width: 960px) {
	html {
		padding-left: calc((100% - 65rem) / 5);
		padding-right: calc(((100% - 65rem) / 5) * 4);
	}
	
	body {
		max-width: 70rem;
	}
	
	header, main, section, footer {
		float: left;
	}
	header {
		width: 30.76923076%;
	}
	header nav, header nav>a, header>h5>a {
		display: block;
		width: 100%;
	}
	header nav>a:not(:last-of-type) {
		margin-right: 0;
	}
	main {
		width: 69.23076923%;
		padding-left: 0.625rem;
		padding-right: 0.625rem;
		margin-bottom: 1.875rem;
	}	
	section>aside, img {
		float: right;
		width: 50%;
		max-width: 20rem;
		margin-left: 1.25rem;
		margin-bottom: 1.875rem;
	}
	
	aside+img {
		margin-top: 0;
	}
}